Skip to content
Browse files

Bumped to 0.2.0.pre.1

  • Loading branch information...
1 parent 83f61fa commit ce3c8af11c64c42765baabd1130c8acb7e4195c9 @gus gus committed Jun 13, 2010
Showing with 10 additions and 6 deletions.
  1. +4 −0 CHANGELOG
  2. +1 −1 Rakefile
  3. +1 −1 VERSION
  4. +4 −4 riot-rails.gemspec
View
4 CHANGELOG
@@ -1,3 +1,7 @@
+*0.2.0.pre.1*
+
+* Actually relying on riot-0.11.1. Whoops. [jaknowlden]
+
*0.2.0.pre*
* Using latest middleware construct from Riot 0.11.1. Also using eigen-class for hijacking local_run in the transactional, active record middleware. [jaknowlden]
View
2 Rakefile
@@ -32,7 +32,7 @@ begin
gem.email = "gus@gusg.us"
gem.homepage = "http://github.com/thumblemonks/riot-rails"
gem.authors = ["Justin 'Gus' Knowlden"]
- gem.add_dependency("riot", ">= 0.11.0")
+ gem.add_dependency("riot", ">= 0.11.1")
gem.add_dependency("rack-test", ">= 0.5.3")
gem.add_development_dependency("activerecord", ">= 3.0.0.beta3")
gem.add_development_dependency("actionpack", ">= 3.0.0.beta3")
View
2 VERSION
@@ -1 +1 @@
-0.2.0.pre
+0.2.0.pre.1
View
8 riot-rails.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{riot-rails}
- s.version = "0.2.0.pre"
+ s.version = "0.2.0.pre.1"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Justin 'Gus' Knowlden"]
@@ -110,18 +110,18 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<riot>, [">= 0.11.0"])
+ s.add_runtime_dependency(%q<riot>, [">= 0.11.1"])
s.add_runtime_dependency(%q<rack-test>, [">= 0.5.3"])
s.add_development_dependency(%q<activerecord>, [">= 3.0.0.beta3"])
s.add_development_dependency(%q<actionpack>, [">= 3.0.0.beta3"])
else
- s.add_dependency(%q<riot>, [">= 0.11.0"])
+ s.add_dependency(%q<riot>, [">= 0.11.1"])
s.add_dependency(%q<rack-test>, [">= 0.5.3"])
s.add_dependency(%q<activerecord>, [">= 3.0.0.beta3"])
s.add_dependency(%q<actionpack>, [">= 3.0.0.beta3"])
end
else
- s.add_dependency(%q<riot>, [">= 0.11.0"])
+ s.add_dependency(%q<riot>, [">= 0.11.1"])
s.add_dependency(%q<rack-test>, [">= 0.5.3"])
s.add_dependency(%q<activerecord>, [">= 3.0.0.beta3"])
s.add_dependency(%q<actionpack>, [">= 3.0.0.beta3"])

0 comments on commit ce3c8af

Please sign in to comment.
Something went wrong with that request. Please try again.